Subject: GLOWBUGS digest 324

From: [email-masked]
Date: Fri, 18 Oct 1996 11:09:58 -0500 (CDT)

GLOWBUGS Digest 324

Topics covered in this issue include:

  1) Keying a Micamold
	by john <[email-masked]>
  2) Re: QRP xmtrs
	by "Joel R. Hallas 716-223-4153" <[email-masked]>
  3) Re: QRP xmtrs
	by Todd Nichols <[email-masked]>
  4) Re: QRP xmtrs -Reply
	by Bob Reynolds <[email-masked]>
  5) Re: QRP xmtrs
	by "Brian Carling" <[email-masked]>
  6) Re: QRP xmtrs -Reply
	by "Brian Carling" <[email-masked]>
  7) Re: QRP xmtrs
	by Jeffrey Herman <[email-masked]>
  8) Thanks for all the help with 6V6 xmtr schematics...
	by Gordon Gekko <[email-masked]>
  9) Re: QRP xmtrs -Reply
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 17 Oct 1996 16:34:45 -0400 (EDT)
From: john <[email-masked]>
To: [email-masked], [email-masked],
Subject: Keying a Micamold
Message-ID: <[email-masked]>

I've resurrected a very nice Micamold XTR-1 transmitter, and have some
questions. Since it (ahem) is not the most popular rig of all time, let me
tell you that it is a 1950 vintage open chassis, xtal
controlled,3-band-switching CW rig with the following tube lineup:
        6AG7 Oscillator 
        6L6 PA  
        83 rectifier
It's working nicely now, pumping out a strapping 18 watts or so, but in this
classic lineup, the 6L6 is grid keyed, leaving the oscillator free running.
Naturally, you can hear this in the receiver at all times.

What solutions to this are available? Keying the oscillator stage? Both stages?
I'd not want to implement any irreversable changes, but would like to get
this lil thing playing nicely for some BA-net fun on the colorburst freq
this winter.

Thanks in advance,
/John

PS: Always looking for oddball, off brand orphan rigs such as this one. Please 
write if you've got a Globe Girdler, or something similar needing pampering
and use.
PSS: Need copies of Conar twins schematics/manuals. Will gladly reimburse
all costs.
        Thanks, friends!

 +----------------------------------------------------------+
 |John Brewer              [email-masked]            |
 |WB5OAU/4                 AMI #24              Clayton, NC |
 |Vintage Gear web page: http://www.mindspring.com/~johnmb/ |
 +----------------------------------------------------------+

------------------------------

Date: Thu, 17 Oct 1996 16:48:32 -0400 (EDT)
From: "Joel R. Hallas 716-223-4153" <[email-masked]>
To: glowbugs <[email-masked]>
Subject: Re: QRP xmtrs
Message-ID: <"C121ZWNMO8S1W*/R=VAXA/R=A1/U=HALLAS JR/"@MHS>

          I used to get crystals from JAN, however their prices have gotten 
          quite high over the years. I recently got a few FT-243 rocks for my 
          Ranger from CW Crystals. Their address is in the back of any recent 
          QST and they were much more reasonable. 
          
          I actually found their address in my files, they are at 570 N. 
          Buffalo St. Marshfield, MO 65706
          
          The price for ham-band rocks is $4.50 or 3.95 each for five or 
          more. Postage is $1 for one, $.50 each for more.
          
          The ones I got were real FT-243, were on the money on my counter 
          and have been working fine on my am net and my cw sked. 
          
          The only downside is that they take a few weeks. JAN gets them out 
          in days as I recall. CW crystals says "since 1933", and it may be 
          the same guy for all I know, so order quickly!
          
          They (he?) also does some other holders and non-ham freq. for 
          example 100 KHz, $3.95!
          
          Good luck! 
          
          Joel Hallas, W1ZR/2

------------------------------

Date: Thu, 17 Oct 1996 17:07:05 -0400
From: Todd Nichols <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: QRP xmtrs
Message-ID: <[email-masked]>

> 
>           I used to get crystals from JAN, however their prices have gotten 
>           quite high over the years. I recently got a few FT-243 rocks for my 
>           Ranger from CW Crystals. Their address is in the back of any recent 
>           QST and they were much more reasonable. 
>           
>           I actually found their address in my files, they are at 570 N. 
>           Buffalo St. Marshfield, MO 65706

CW Crystals is NOT open for business any longer.  The gentleman's  wife 
recently passed away, and they were a team, so he closed down.  Please
don't send in any orders - the poor soul will probably be getting them
for the next several years.

Todd
---------------------------------------------------------------------------
Todd Nichols KB0HQU           Ericsson Inc.                  (919) 685-2597
[email-masked]                          Research Triangle Park, NC
"Ensign, set a new course.  There's coffee in that nebula!" - Capt. Janeway

------------------------------

Date: Thu, 17 Oct 1996 16:29:46 -0500
From: Bob Reynolds <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: QRP xmtrs -Reply
Message-ID: <[email-masked]>

JAN has had a decent price on out-of-hambant xtals ordered in
groups of 5 or more.  A friend and I ordered 10 at 6.975 MC, they
were easy to regrind up to the old 40 meter novice band.  Didn't
lose a one !
-
>>> Todd Nichols <[email-masked]> 10/17/96 04:12pm
>>>
> 
>           I used to get crystals from JAN, however their prices have
gotten 
>           quite high over the years. I recently got a few FT-243
rocks for my 
>           Ranger from CW Crystals. Their address is in the back of
any recent 
>           QST and they were much more reasonable. 
>           
>           I actually found their address in my files, they are at 570
N. 
>           Buffalo St. Marshfield, MO 65706

CW Crystals is NOT open for business any longer.  The
gentleman's  wife 
recently passed away, and they were a team, so he closed
down.  Please
don't send in any orders - the poor soul will probably be getting
them
for the next several years.

Todd
---------------------------------------------------------------------------
Todd Nichols KB0HQU           Ericsson Inc.                  (919)
685-2597
[email-masked]                          Research Triangle Park,
NC
"Ensign, set a new course.  There's coffee in that nebula!" - Capt.
Janeway

------------------------------

Date: Thu, 17 Oct 1996 16:46:31 +0000
From: "Brian Carling" <[email-masked]>
To: "Joel R. Hallas 716-223-4153" <[email-masked]>,
Subject: Re: QRP xmtrs
Message-ID: <[email-masked]>

HEY! It's a reply from AF4K!

Actually no, Joel, you CAN'T do that!

The proprietor of CW Crystals in Marshfield, MO just passed away a 
few weeks ago, and unfortunately we have not yet received any word on 
whether someone else will take on the business and continue with it!

Hopefully some "bright sparks" will get the fire in his belly to 
carry on that WONDERFUL business/service to the amateur Glowbug 
world!

Bry, AF4K

On 17 Oct 96, Joel R. Hallas 716-223-4153 wrote:

>           I used to get crystals from JAN, however their prices have
>           gotten quite high over the years. I recently got a few
>           FT-243 rocks for my Ranger from CW Crystals. Their address
>           is in the back of any recent QST and they were much more
>           reasonable. 
> 
>           I actually found their address in my files, they are at
>           570 N. Buffalo St. Marshfield, MO 65706
> 
>           The price for ham-band rocks is $4.50 or 3.95 each for
>           five or more. Postage is $1 for one, $.50 each for more.
> 
>           The ones I got were real FT-243, were on the money on my
>           counter and have been working fine on my am net and my cw
>           sked. 
> 
>           The only downside is that they take a few weeks. JAN gets
>           them out in days as I recall. CW crystals says "since
>           1933", and it may be the same guy for all I know, so order
>           quickly!
> 
>           They (he?) also does some other holders and non-ham freq.
>           for example 100 KHz, $3.95!
> 
>           Good luck! 
> 
>           Joel Hallas, W1ZR/2
> 
> 
Brian Carling in Gaithersburg, Maryland, USA
[email-masked]
http://www.mnsinc.com/bry/

------------------------------

Date: Thu, 17 Oct 1996 16:50:39 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: QRP xmtrs -Reply
Message-ID: <[email-masked]>

HEY! It's a reply from AF4K!

Bob - what did you use for the grinding process?

Grinding paste? Tooth paste or what?

I would like to give that a try after I find out how much the 
rock-holder wants for his treats!

On 17 Oct 96, Bob Reynolds wrote:

> JAN has had a decent price on out-of-hambant xtals ordered in
> groups of 5 or more.  A friend and I ordered 10 at 6.975 MC, they
> were easy to regrind up to the old 40 meter novice band.  Didn't
> lose a one ! - >>> Todd Nichols <[email-masked]> 10/17/96
> 04:12pm >>> > >           I used to get crystals from JAN, however
> their prices have gotten >           quite high over the years. I
> recently got a few FT-243 rocks for my >           Ranger from CW
> Crystals. Their address is in the back of any recent >           QST
> and they were much more reasonable. 

Maybe Todd and I and others can all try this technique to get 
the 7 Mc. rocks we need so much!
Brian Carling in Gaithersburg, Maryland, USA
[email-masked]
http://www.mnsinc.com/bry/

------------------------------

Date: 	Thu, 17 Oct 1996 14:14:25 -1000
From: Jeffrey Herman <[email-masked]>
To: "Joel R. Hallas 716-223-4153" <[email-masked]>
Subject: Re: QRP xmtrs
Message-ID: <Pine.GSO.3.93.961017140852.93C-100000@uhunix3>

I'm sorry to report that CW Xtals is no longer in business. The OM's
wife/helper/book-keeper passed away; without his longtime partner
of 35 years he says he can't go on with the business.
Jeff KH2PZ
P.S. But another new business has taken over - saw the ad somewhere.
Maybe someone can provide more info.
P.P.S Joel, you mentioned an AM sked; did you get the info about
an AM email list reflected via ucsd.edu?

On Thu, 17 Oct 1996, Joel R. Hallas 716-223-4153 wrote:
>           I used to get crystals from JAN, however their prices have gotten 
>           quite high over the years. I recently got a few FT-243 rocks for my 
>           Ranger from CW Crystals. Their address is in the back of any recent 
>           QST and they were much more reasonable. 
>           
>           
>           The only downside is that they take a few weeks. JAN gets them out 
>           in days as I recall. CW crystals says "since 1933", and it may be 
>           the same guy for all I know, so order quickly!
>           
>           They (he?) also does some other holders and non-ham freq. for 
>           example 100 KHz, $3.95!
>           
>           Good luck! 
>           
>           Joel Hallas, W1ZR/2
> 
> 

------------------------------

Date: Thu, 17 Oct 1996 17:38:31 -0700 (PDT)
From: Gordon Gekko <[email-masked]>
To: [email-masked]
Subject: Thanks for all the help with 6V6 xmtr schematics...
Message-ID: <[email-masked]>

Thanks to all who have so generously helped out in my quest for the
perfect 6V6 (or 6L6) transmitter.  Kind folks came out of the woodwork
with email, snail-mail, and scanned schematics. I haven't had so much
fun with tubes since I was a kid with a novice ticket!  Some of these
old schematics are exactly what I had in mind.

I'll try to get one on the air in the next couple of weeks and I'll 
report back my results.  In the meantime, my DX60 is still churning
out a 'novice gallon' (remember that term?).

I hope I have replied correctly here.  The listserv system is a little
foreign to me yet.

73's

Dave Ellison  WB7AWK
[email-masked]

Tacoma, WA

------------------------------

Date: Fri, 18 Oct 1996 10:37:19 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: QRP xmtrs -Reply
Message-ID: <[email-masked]>

> 
> HEY! It's a reply from AF4K!
> 
> Bob - what did you use for the grinding process?
> 
> Grinding paste? Tooth paste or what?

Other bob here......

I used water and comet cleanser for years but lately have moved to water
and 1500 grit auto body paper (the finest stuff made).  It works good,
and is less a problem with scratches compared to comet cleanser.

There was a big posting on xtal grinding about a year back, maybe someone
has that still and can repost.

Bob/NA4G

------------------------------

End of GLOWBUGS Digest 324
**************************